Source: debiandoc-sgml-doc
Section: doc
Priority: optional
Maintainer: Debian XML SGML Team <debian-sgml@lists.debian.org>
# URL for team: https://salsa.debian.org/xml-sgml-team
# Alternative address: team+xml-sgml-team@tracker.debian.org
Uploaders: Osamu Aoki <osamu@debian.org>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: debiandoc-sgml (>= 1.2.9)
Vcs-Git: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-doc.git
Vcs-browser: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-doc

Package: debiandoc-sgml-doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for DebianDoc-SGML
 This package contains the documentation for DebianDoc-SGML in HTML,
 and plain ASCII format.
